Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1409599 - CVE-2016-10040 mingw-qt5-qtbase: qt: stack overflow in QXmlSimpleReader [fedora-all]
Summary: CVE-2016-10040 mingw-qt5-qtbase: qt: stack overflow in QXmlSimpleReader [fedo...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: mingw-qt5-qtbase
Version: 25
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
Assignee: Sandro Mani
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2016-10040
TreeView+ depends on / blocked
 
Reported: 2017-01-02 15:17 UTC by Martin Prpič
Modified: 2017-07-12 08:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-12 08:41:27 UTC
Type: ---


Attachments (Terms of Use)

Description Martin Prpič 2017-01-02 15:17:15 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of fedora-all.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

NOTE: this issue affects multiple supported versions of Fedora. While only
one tracking bug has been filed, please correct all affected versions at
the same time.  If you need to fix the versions independent of each other,
you may clone this bug as appropriate.

Comment 1 Fedora Admin XMLRPC Client 2017-01-05 20:57:45 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Fedora Admin XMLRPC Client 2017-01-05 22:17:20 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Sandro Mani 2017-07-12 08:41:27 UTC
mingw-qt5-qtbase does not carry the patch for QTBUG-35459 (i.e. still has const int entityCharacterLimit = 1024;) and hence is not affected.


Note You need to log in before you can comment on or make changes to this bug.